@charset "EUC-JP";
/**
 *	index
 *
 *	toppage
 */


div#top_img {
	width: 804px;
	height: 214px;
	background:url(../img/top/top.jpg) no-repeat 0 0;
	margin: 0 auto 10px;
}

div#top_img p#catch {
	position: absolute;
	top: 190px;
	left: 385px;
}

h3 img {
	margin-top: 15px;
}

div.list {
	margin-left: 10px;
}

ul.list li {
    background: url("../img/common/arrow.gif") no-repeat 0 0;
	padding: 0 0 8px 15px;
    list-style: none;
}
